@charset "utf-8";
/* CSS Document */

/* HOMEPAGE */

h3{
    text-align:center;
	margin-bottom:5px !important;
}
@media screen and (min-width: 48em){
    h3 {
		text-align:left;
		margin-bottom:20px !important;
    }
}



#section1{
    margin-bottom:20px;
	margin-top:10px;
}
@media screen and (min-width: 48em){
    #section1{
		margin-top:20px;
    }
}



#intro{
	border-bottom:1px solid #ff3366;
	border-top:1px solid #ff3366;
	font-size:30px;
    text-align: center;
	margin-bottom:0px;
	padding-bottom:20px;
	padding-top:20px;
}
@media screen and (min-width: 48em){
    #intro{
		border:none;
		text-align: left;
		padding:0px;
    }
}

#intro img{
	width:104px;
	display:none;
}
@media screen and (min-width: 48em){
    #intro img{
        width:207px;
		margin-bottom:30px;
		display:block;
    }
}

.introText{
    color:#ff3366;
	font-size:15px;
	font-weight:600;
	line-height:22px;
}
@media screen and (min-width: 40em){
    .introText{
		font-size:20px;
		line-height:28px;
    }
}

.welcomeVideo{
	margin-top:20px;
    width:100%;
}
@media screen and (min-width: 48em){
    .welcomeVideo{
		margin-top:0px;
		width:91%;
    }
}

.latestPost{
	padding-bottom:5px;
}
@media screen and (min-width: 48em){
    .latestPost{
        border-bottom:none;
		padding-bottom:0px;
    }
}

.excerpt {
	font-weight:100;
	margin-top:0px;
}

iframe { display: block; }